{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jamonapi/jamonapi",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jamonapi_service_log",
            "desc": "测试jamonapi服务的日志查看功能，确保服务可以正常查看日志",
            "machine num": 1
        },
        {
            "name": "test_jamonapi_function_install",
            "desc": "测试jamonapi软件包的安装功能，确保可以通过包管理器成功安装"
        }
    ]
}